.swiper-button-next, .swiper-button-prev {
    svg {
        height: 16px;
        fill: #000 !important;
    }
    color: #000 !important;
}

html.dark .swiper-button-next, 
html.dark .swiper-button-prev {
    svg {
        fill: white !important;
    }
    color: #fff !important;
}

/* Custom navigation icon styles */
.swiper-button-next.custom-nav-icon::after,
.swiper-button-prev.custom-nav-icon::after {
    content: none;
    display: none;
}

.swiper-button-next.custom-nav-icon,
.swiper-button-prev.custom-nav-icon {
    display: flex;
    align-items: center;
    justify-content: center;
}

.swiper-pagination{
    position: relative;
}

.swiper-pagination-bullet{
    background-color: #fff !important;
}